@charset "UTF-8";

/* ny左侧导航 */
.ny-flex {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
}

.nymain .leftNav {
    width: 2.6rem;
    position: relative;
    margin-right: .5rem;
    position: relative;
    z-index: 10;
    box-shadow: 0 0 .1rem 0 rgba(0, 0, 0, 0.2);
    margin-top: -1rem;
}


.ny-r {
    flex: 1;
    min-width: 0;
    padding-top: .5rem;
}

.nymain .leftNav>h2 {
    line-height: 1rem;
    color: rgb(255, 255, 255);
    background: #3366cc;
    font-size: .3rem;
    font-weight: 600;
    position: relative;
    padding: 0 .2rem;
    text-align: center;
    border-bottom: .05rem solid #FFAE01;
}

.nymain .leftNav>h2 b {
    display: inline-block;
    z-index: 9;
    position: relative;
}

.nymain .leftNav>h2 img {
    vertical-align: middle;
    margin-right: .1rem;
    margin-top: -0.05rem;
}

.nymain .leftNav p {
    margin-left: .2rem;
    font-size: .26rem;
    font-weight: 600;
    color: rgb(255, 255, 255);
    padding: .2rem 0rem;
}

.nymain .leftNav>ul {
    background: #F2F5FC;
    position: relative;
    min-height: 4.5rem;
    padding: .1rem 0;
}


.nymain .leftNav>ul>li {
    position: relative;
    padding-left: .05rem;
}

.nymain .leftNav>ul>li.active {
    border-left: 3px solid #FFAE01;
}

.nymain .leftNav>ul>li:first-child {
    border-top: none;
    margin-top: 0rem;
}

.nymain .leftNav ul li a.active {
    color: #3366cc;
}


.nymain .leftNav ul li a {
    display: block;
    font-size: .18rem;
    color: rgb(51, 51, 51);
    line-height: .5rem;
    position: relative;
}

.nymain .leftNav>ul>li:first-child>a {
    border-top: none;
}

.nymain .leftNav>ul>li>a {
    line-height: .3rem;
    padding: .2rem .3rem;
}

.nymain .leftNav>ul>li.active>span {
    background: url(../images/sub_left_down.png) center center no-repeat;
    background-size: .08rem;
    filter: brightness(0) invert(1);
}

.nymain .leftNav>ul>li>span {
    position: absolute;
    width: .25rem;
    height: .25rem;
    right: .2rem;
    top: .2rem;
    line-height: .5rem;
    background: url(../images/sub_left_down.png) center center no-repeat;
    background-size: .08rem;
    cursor: pointer;
}

.nymain .leftNav>ul>li:hover>span {
    display: block;
}

.nymain .leftNav>ul>li.on>span {
    transform: rotate(90deg);
}

.nymain .leftNav>ul>li.on>a {
    color: #3366cc;
    font-weight: 600;
    background-position: .1rem center;
}

.nymain .leftNav>ul>li.active>a {
    background-position: .2rem center;
    font-size: .2rem;
    background-color: #3366cc;
    color: #ffffff !important;
}

.nymain .leftNav ul li.active ul {
    display: block;
}

.nymain .leftNav ul li a:hover {
    color: #3366cc;
}

.nymain .leftNav>ul>li>ul {
    display: none;
}

.nymain .leftNav>ul>li>ul>li:first-child {
    margin-top: .05rem;
}

.nymain .leftNav>ul>li>ul>li a {
    font-size: .18rem;
    line-height: .4rem;
    position: relative;
    padding-left: .45rem;
}

@media screen and (max-width: 1024px) {
    .ny-r {
        flex: auto;
        width: 100%;
        padding: 0;
    }

    .nymain .leftNav {
        display: none;
    }
}

.ny-lm {
    opacity: 0;
}

.dqwz {
    position: absolute;
    right: 1.6rem;
    bottom: .2rem;
}

.dqwz img {
    width: .18rem;
    filter: brightness(0) invert(1);
}

.dqwz span,
.dqwz a {
    color: #fff;
    font-size: .16rem;
}

/* 左侧导航end */

/* kylb */
.kyt ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.kyt ul li {
    width: 48%;
    margin-bottom: 0.4rem;
}

.kyt ul li a {
    display: flex;
    height: 0.85rem;
    align-items: center;
    background: #ffffff;
    box-shadow: 0rem 0.02rem 0.17rem 0px rgba(30, 55, 122, 0.1);
    padding: 0 0.5rem;
}

.kyt li a::before {
    content: "";
    position: absolute;
    height: 100%;
    left: 0;
    width: 0.07rem;
    background: #3366cc;
    z-index: -1;
    bottom: 0;
    transition: all 0.3s;
}

.kyt li a::after {
    width: auto;
    height: auto;
    top: 0.1rem;
    right: 0.1rem;
    bottom: 0.1rem;
    left: 0.1rem;
    border: 1px dashed rgba(30, 55, 122, 0.3);
}

.kyt li h3 {
    font-size: 0.2rem;
    color: #3366cc;
    line-height: 1.3;
    padding-right: 0.4rem;
    background: url(../images/kxq1.png) no-repeat right center/0.2rem 0.07rem;
    transition: 0.5s;
    width: 100%;
}

.wl {
    position: relative;
    z-index: 1;
    transition: 0.5s
}

.wl::after {
    content: "";
    z-index: -1;
    position: absolute;
    left: 0px;
    bottom: 0px;
    width: 0px;
    height: 100%;
}


@media(min-width: 1025px) {
    .kyt li a:hover::before {
        box-shadow: 0rem 0.02rem 0.17rem 0px rgba(30, 55, 122, 0.5856);
        width: 100%;
    }

    .kyt li a:hover h3 {
        color: #fff;
        background: url(../images/kxq2.png) no-repeat right center/0.2rem 0.07rem;
    }

    .kyt li a:hover::after {
        border: 1px dashed rgba(255, 255, 255, 0.7);
    }
}

@media screen and (max-width: 1024px) {
    .dqwz {
        right: .2rem;
    }
   .kyt ul li {
        width: 49%;
        margin-bottom: 0.3rem;
    }
}

@media screen and (max-width: 768px) {
    .kyt ul li {
        width: 100%;
        margin-bottom: 0.25rem;
    }

    .kyt ul a {
        padding: 0 .25rem
    }
}

/* kylb end */



.ny-index {
    padding-bottom: 1.2rem;
}

.ny-bg {
    background: url(../images/ny-bg.png) no-repeat right bottom;
    background-size: 60%;
}

.ny-banner {
    position: relative;
}

.ny-banner>img {
    display: block;
    width: 100%;
}

.ny-lm {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    position: absolute;
    left: 1.8rem;
    bottom: .5rem;
}

.ny-lm h3 {
    color: #ffffff;
    font-size: .48rem;
}

.ny-lm img {
    width: 1.28rem;
    display: block;
    margin-left: .15rem;
    display: none;
}

/* 导航 */
.ny-nav {
    margin-bottom: .6rem;
}

.ny-nav {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: start;
    border-bottom: .01rem solid #D8D8D8;
}

.ny-nav span,
.ny-nav a {
    color: #666666;
    font-size: .16rem;
    line-height: .84rem;
}

.ny-nav a:hover {
    color: #3366cc;
}

.ny-nav ul {
    display: flex;
    flex-wrap: wrap;
    flex: 1;
    min-width: 0;
}

.ny-nav ul>li>a {
    font-size: .24rem;
    line-height: .84rem;
    color: #666666;
    display: block;
}

.ny-nav ul>li.active>a {
    color: #3366cc;
    font-weight: 600;
    font-size: .26rem;
}

.ny-nav ul>li {
    position: relative;
    margin-right: .8rem;
}

.ny-nav ul>li.active::after {
    content: '';
    width: 100%;
    height: .03rem;
    background: #3366cc;
    position: absolute;
    left: 0;
    bottom: 0;
}

.ny-sj {
    position: absolute;
    left: 50%;
    top: 120%;
    min-width: 1.5rem;
    transform: translateX(-50%);
    padding: .1rem 0;
    background: #ffffff;
    box-shadow: 0 0 .1rem 0 rgba(0, 0, 0, 0.1);
    border-radius: .05rem;
    visibility: hidden;
    opacity: 0;
    transition: all 0.5s;
    z-index: 99;
}

.ny-nav ul>li:hover .ny-sj {
    visibility: visible;
    opacity: 1;
    top: 100%;
}

.ny-sj::after {
    content: '';
    position: absolute;
    bottom: 100%;
    left: 50%;
    transform: translate(-50%);
    border-top: .1rem solid transparent;
    border-right: .1rem solid transparent;
    border-bottom: .1rem solid #3366cc;
    border-left: .1rem solid transparent;
}

.ny-sj a {
    font-size: .2rem;
    line-height: .5rem;
    white-space: nowrap;
    color: #333;
    display: block;
    padding: 0 .1rem;
    text-align: center;
}

.ny-sj a:hover {
    color: #ffffff;
    background: #3366cc;
}

.ny-nav ul>li:hover>a {
    color: #3366cc;
    font-weight: 600;

}

/* ny-nav***end */

/* tw-lt */
.tw-lt ul li a {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    padding: .4rem;
    border-bottom: .01rem solid #99c2ff;
    transition: all 0.3s;
}

.tw-lt ul li a .pic {
    width: 3.31rem;
    padding-top: 1.94rem;
    margin-right: .45rem;
    clip-path: polygon(0% 10%, 6% 0%, 100% 0%, 100% 93%, 94% 100%, 0% 100%, 0% 100%);
}

.tw-tx {
    flex: 1;
    min-width: 0;
}

.tw-tx h3 {
    font-size: .24rem;
    color: #333333;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.tw-tx p {
    font-size: .16rem;
    line-height: .24rem;
    height: .48rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    color: #5b5b5b;
    margin: .25rem 0;
}

.tw-tx span {
    display: block;
    font-size: .15rem;
    color: #3366cc;
    display: block;
    padding-left: .16rem;
    position: relative;
}

.tw-tx span::before {
    content: '';
    width: .07rem;
    height: .07rem;
    background-color: #3366cc;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}

.tw-lt ul li a:hover {
    background: url(../images/tw-tbg.png) no-repeat;
    background-size: 100% 100%;
    border-color: transparent;
    filter: drop-shadow(0 0 .2rem rgba(44, 94, 196, 0.4));
}

.tw-lt ul li a:hover p,
.tw-lt ul li a:hover h3 {
    color: #ffffff;
}

.tw-lt ul li a:hover span {
    color: #ffffff;
}

.tw-lt ul li a:hover span::before {
    background-color: #2fc7ff;
}


/* tzgg */
.tzgg {
    padding:0.1rem;
}
.tzgg ul li a {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    padding: .3rem;
    border-bottom: .01rem solid #99c2ff;
    transition: all 0.3s;
}

.tz-date {
    padding-right: .18rem;
    margin-right: .27rem;
    border-right: .01rem solid rgba(221, 221, 221, 0.5);
    margin-bottom: .1rem;
}

.tz-date b {
    font-size: .2rem;
    color: #666666;
    line-height: 1;
    margin-bottom: .1rem;
    font-weight: normal;
    display: inline-block;
    position: relative;
}

.tz-date span {
    display: block;
    line-height: 1;
    font-size: .48rem;
    color: #3366cc;
    font-weight: 600;
}

/*.tz-date b::after {
    content: '';
    width: .37rem;
    height: .02rem;
    background-color: #2fc7ff;
    position: absolute;
    left: 105%;
    bottom: 0;
}*/

.tz-tx {
    flex: 1;
    min-width: 0;
}

.tz-tx h3 {
    font-size: .24rem;
    color: #333333;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-bottom: .25rem;
    font-weight: 600;
}

.tz-tx p {
    font-size: .16rem;
    line-height: .24rem;
    color: #666666;
    height: .48rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

.tzgg ul li a:hover {
    background: url(../images/tzgg-tbg.png) no-repeat;
    background-size: 100% 100%;
    border-color: transparent;
}

.tzgg ul li a:hover b {
    color: #2fc7ff;
}

.tzgg ul li a:hover h3,
.tzgg ul li a:hover p,
.tzgg ul li a:hover span {
    color: #ffffff;
}


/* con */
.c-tit h3 {
    line-height: .5rem;
    color: #333333;
    margin-bottom: .35rem;
    text-align: center;
    text-align: center;
    margin-bottom: 10px;
    font-size: 24px;
}

.c-tit {
    padding: .2rem 0;
    border-bottom: .01rem solid #eae8e8;
    margin-bottom: .4rem;
}

.c-tit p {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.c-tit p>span {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    font-size: .16rem;
    color: #999;
    margin: 0 .3rem;
}

.c-tit p>span img {
    height: .15rem;
    margin-right: .1rem;
}

.c-tx p {
    font-size: .18rem !important;
    line-height: 175% !important;
    color: #222222;
    margin-bottom: .35rem;
    text-align: justify;
    text-indent: 2em !important;
    word-break: break-all;
}

.c-tx p span {
    line-height: 175%;
}

.c-tx p img {
    max-width: 85%;
    display: block;
    margin: 0 auto;
    height: auto !important;
}

.c-tx table {
    width: 100% !important;
    margin: 0 auto!important;
}

.c-tx table p {
    text-align: center;
    text-indent: 0em !important;
    margin-bottom: 0rem;
}

.c-tx table td {
    padding: 10px;
    box-sizing: border-box;
}

.c-tx .lxwmtable .firstRow td:nth-child(4) * {
    text-align: center !important;
}

.c-tx .lxwmtable tr td:nth-child(4) {
    text-align: left !important;
    padding-left: 15px !important;
}

.c-tx .lxwmtable tr td:nth-child(4) * {
    text-align: left !important;
    text-indent: 0 !important;
}

.c-tx .lxwmtable .firstRow {
    background: #2a5cc1;
}

.c-tx .lxwmtable td p {
    padding: 20px 0px;
}

.c-tx .lxwmtable .firstRow td p {
    padding: 20px 0;
}

.c-tx .lxwmtable .firstRow * {
    color: #fff;
}

.c-tx .lxwmtable tr {
    height: 90px;
}

/* ssfc */
.ssfc ul {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -0.25rem;
}

.ssfc ul li {
    margin-bottom: .6rem;
    width: 33.33%;
}

.ssfc ul li a {
    display: block;
    margin: 0 .25rem;
    padding: .25rem;
    padding-bottom: 0;
}

.ssfc ul li a .pic {
    padding-top: 56%;
}

.ss-tx h3 {
    font-size: .19rem;
    line-height: .3rem;
    color: #333;
    height: .6rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

.ss-tx {
    padding-bottom: .2rem;
    border-bottom: .01rem solid #99c2ff;
}

.ss-tx p {
    display: block;
    font-size: .15rem;
    color: #3366cc;
    display: block;
    padding-left: .16rem;
    position: relative;
    margin: .15rem 0;
}

.ss-tx p::before {
    content: '';
    width: .07rem;
    height: .07rem;
    background: #3366cc;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}

.ssfc ul li a:hover {
    background: url(../images/ss-tbg.png) no-repeat;
    background-size: 100% 100%;
    border-color: transparent;
}

.ssfc ul li a:hover p::before {
    background: #33ccff;
}

.ssfc ul li a:hover p {
    color: #33ccff;
}

.ssfc ul li a:hover h3 {
    color: #ffffff;
}

.ssfc ul li a:hover .ss-tx {
    border-color: transparent;
}


/* xyjj */

.xyjj-bg {
    background: url(../images/jj-bg.png) no-repeat center bottom;
    background-size: 100%;
}

.jj-t {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
}

.jj-tx {
    flex: 1;
    min-width: 0;
}

.jj-tx h2 {
    font-size: .5rem;
    letter-spacing: .01rem;
    color: #3366cc;
    text-align: center;
    margin-bottom: .6rem;
}

.jj-tx p {
    font-size: .18rem;
    line-height: .3rem;
    color: #333333;
    text-indent: 2em;
    margin-bottom: .4rem;
    text-align: justify;
}

.jj-zm {
    margin-left: 1rem;
    width: 7rem;
    max-width: 85%;
}

.jj-zm img {
    width: 100%;
    display: block;
}

.jj-p {
    /*margin-bottom: 1rem;
    margin-top: -0.5rem;*/
}

.jj-p img {
    width: 100%;
    display: block;
}


/* dsjs */
.dsjs {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
}

.ds-l {
    width: 2.6rem;
    margin-right: 0.5rem;
}

.ds-r {
    flex: 1;
    min-width: 0;
    box-shadow: 0rem .1rem .29rem 0rem rgba(44, 94, 196, 0.1);
    border: solid .02rem #eff2f9;
    min-height: 7rem;
}

.ds-p img {
    width: 2.67rem;
    margin: 0 auto;
    display: block;
    max-width: 100%;
    border: 1px solid #edf1f9;
}

.ds-p {
    margin-bottom: .4rem;
}

.ds-p h2 {
    font-size: .26rem;
    margin-top: .2rem;
    color: #3366cc;
    text-align: center;
    font-weight: 600;
}

.ds-ifo p {
    font-size: .18rem;
    line-height: .4rem;
    color: #333333;
}

.ds-qh {
    background: url(../images/rc-titbg.jpg) no-repeat;
    background-size: cover;
    display: flex;
    padding: 0 .4rem;
}

.ds-qh p {
    white-space: nowrap;
    line-height: .94rem;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: .24rem;
    color: #ffffff;
    cursor: pointer;
    margin: 0 .2rem;
}


.ds-qh p.on {
    background: url(../images/rc-tbg.png) no-repeat;
    background-size: 100% 100%;
    color: #333;
    padding: 0 .4rem;
    margin: 0;
}

.ds-qh p.on img {
    display: block;
}

.ds-qh p img {
    height: .3rem;
    margin-right: .1rem;
    display: none;
}

.ds-c {
    padding: .5rem .7rem;
}

.ds-tx {
    margin-bottom: .4rem;
}

.ds-tx h3 {
    font-size: .2rem;
    color: #3366cc;
    padding-left: .19rem;
    position: relative;
    margin-bottom: .1rem;
}

.ds-tx h3::before {
    content: '';
    width: .06rem;
    height: .06rem;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    background-color: #ff8f1f;
}

.ds-tx p {
    font-size: .18rem;
    line-height: .36rem;
    color: #333333;
}

/* sz-js */

.sz-ipt input {
    width: 6rem;
    height: .35rem;
    margin-right: .35rem;
    border-radius: .05rem;
    border: solid .01rem #b7b3b3;
    padding: 0 .1rem;
}

.sz-ipt button[type="submit"] {
    width: 1.28rem;
    height: .36rem;
    background-color: #3063c8;
    border-radius: .05rem;
    text-align: center;
    color: #ffffff;
    font-size: .16rem;
    cursor: pointer;
}

.sz-js {
    margin-bottom: .6rem;
}

.sz-ipt {
    margin-bottom: .3rem;
}

.sz-zm ul {
    display: flex;
    flex-wrap: wrap;
}

.sz-zm ul li {
    margin-right: .2rem;
}

.sz-zm ul li a:hover {
    color: #3366cc;
}

.sz-zm ul li a {
    width: .35rem;
    line-height: .35rem;
    border-radius: .05rem;
    border: solid .01rem #dcdcdc;
    display: block;
    text-align: center;
    margin-bottom: .1rem;
    color: #b7b3b3;
    transition: all 0.3s;
}

.sz-zm ul li.on a {
    background-color: #3063c8;
    color: #ffffff;
    border-color: transparent;
}

.sz-lt ul {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -0.5rem;
}

.sz-lt ul li {
    width: 25%;
    margin-bottom: .3rem;
}

.sz-p {
    padding: 0 .07rem;
    position: relative;
}

.sz-p::before {
    content: '';
    width: .07rem;
    height: 1.51rem;
    position: absolute;
    top: 0;
    left: 0;
    background: url(../images/sz-l1.png) no-repeat;
    background-size: 100% 100%;
    opacity: 0;
}

.sz-p::after {
    content: '';
    width: .07rem;
    height: 1.51rem;
    position: absolute;
    bottom: 0;
    right: 0;
    background: url(../images/sz-l2.png) no-repeat;
    background-size: 100% 100%;
    opacity: 0;
}

.sz-lt ul li a:hover .sz-p::after {
    opacity: 1;
}

.sz-lt ul li a:hover .sz-p::before {
    opacity: 1;
}

.sz-lt ul li a {
    margin: 0 .5rem;
    padding: .25rem;
    display: block;
    border: solid .01rem transparent;
}

.sz-lt ul li a:hover {
    background-color: #f6f7fb;
    border: solid .01rem #dbe1f5;
}

.sz-lt ul li a .pic {
    padding-top: 130%;
}

.sz-tx {
    margin-top: .25rem;
}

.sz-tx h3 b {
    font-size: .25rem;
    color: #333333;
    margin-right: .2rem;
}

.sz-tx h3 span {
    font-size: .16rem;
    line-height: .3rem;
    color: #333333;
}

/* xtw */
.xtw-sel {
    background: url(../images/xtw-tbg1.png) no-repeat;
    background-size: 100% 100%;
}

.xtw-sel.on {
    background: url(../images/xtw-tbg2.png) no-repeat;
    background-size: 100% 100%;
}

.xtw-sel>h2 {
    color: #3366cc;
    font-size: .31rem;
    line-height: .95rem;
    padding: 0 .5rem;
    color: #3366cc;
    font-size: .31rem;
    font-weight: 600;

    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.xtw-sel>h2 span {
    width: .2rem;
    height: .1rem;
    background: url(../images/xtw-jt.png) no-repeat;
    background-size: 100% 100%;
    transition: all 0.3s;
}

.xtw-c {
    padding: 0 .5rem;
}

.xtw-sel.on h2 span {
    transform: rotate(180deg);
}


.xtw-tx p {
    text-indent: 2em;
    font-size: .25rem;
    line-height: .47rem;
    color: #333333;
    text-align: justify;
    margin-bottom: .2rem;
}

.xtw-tx p img {
    margin: 0 auto;
    max-width: 85%;
    display: block;
}

.xtw-lt>h2 {
    font-size: .28rem;
    line-height: .4rem;
    color: #3366cc;
    padding-left: .3rem;
    background: url(../images/tit-line1.png) no-repeat left center;
    background-size: auto 100%;
    margin-bottom: .4rem;
}

.xtw-lt ul {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -0.33rem;
}

.xtw-lt ul li a {
    margin: 0 .33rem;
    display: block;
    padding: .25rem .3rem;
    background-color: #f6f7fb;
    border: solid .01rem #dbe1f5;
}

.xtw-lt ul li {
    width: 25%;
    margin-bottom: .5rem;
}

.xtw-lt ul li a .pic {
    padding-top: 130%;
}

.xtw-lt ul li a p {
    color: #333333;
    font-size: .25rem;
    margin-top: .2rem;
    text-align: center;
}




/* szdw */

.tea-c h2 {
    font-size: .4rem;
    color: #3366cc;
    line-height: 1;
    padding-left: .16rem;
    background: url(../images/tit-line1.png) no-repeat left center;
    background-size: auto 100%;
    margin-bottom: .35rem;
}

.tea-c {
    margin-top: .5rem;
}

.tea-c ul {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -0.4rem;
}

.tea-c ul li {
    width: 25%;
    margin-bottom: .4rem;
}

.tea-c ul li a {
    display: block;
    margin: 0 .4rem;
    padding: .34rem;
    padding-bottom: .5rem;
    background: url(../images/tea-bg.png) no-repeat right bottom #f8f8f8;
    background-size: 1.7rem;
    border: solid .01rem #eff2f9;
}

.tea-c ul li a .pic {
    width: 1.64rem;
    padding-top: 2.55rem;
    margin: 0 auto;
}

.tea-tx h3 {
    font-size: .3rem;
    color: #3366cc;
    text-align: center;
    margin: .2rem 0;
}

.tea-tx p {
    font-size: .24rem;
    color: #999999;
    line-height: 1;
    text-align: center;
}

/* ld */


.ld-lt ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.ld-lt ul li {
    width: 48%;
    margin-bottom: .5rem;
}


.ld-lt ul li a {
    background: url(../images/ld-tbg1.png) no-repeat;
    background-size: 100% 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    padding: .18rem;
    transition: all 0.3s;
}

/*
.ld-lt ul li a:hover {
    background: url(../images/ld-tbg2.png) no-repeat;
    background-size: 100% 100%;
}
*/

.ld-lt ul li a .pic {
    width: 2.4rem;
    padding-top: 3.55rem;
}

.ld-tx {
    flex: 1;
    min-width: 0;
}

.ld-tx h3 {
    color: #3366cc;
    background: url(../images/ld-name1.png) no-repeat;
    background-size: 100% 100%;
    margin-bottom: .3rem;
    padding-left: .2rem;
    transition: all 0.3s;
    line-height: .64rem;
}

/*
.ld-lt ul li a:hover h3 {
    background: url(../images/ld-name.png) no-repeat;
    background-size: 100% 100%;
    color: #ffffff;
}
.xg-lt ul li a:hover h3{
    background: url(../images/ld-name.png) no-repeat;
    background-size: 500% 100%;  
}
*/

.ld-tx h3 b {
    font-size: .36rem;
    margin-right: .15rem;
}

.ld-tx h3 span {
    font-size: .2rem;
    opacity: 0.8;
}

.ld-ifo {
    padding-left: .3rem;
}

.ld-ifo p {
    font-size: .18rem;
    line-height: .36rem;
    color: #333333;
    margin-bottom: .2rem;
}

/* lsyg */
.ls-tit {
    text-align: center;
    position: relative;
    margin-bottom: .85rem;
}

.ls-tit h2 {
    font-size: .42rem;
    color: #333333;
    position: relative;
    display: inline-block;
    padding: .12rem 0;
    line-height: 1;
}

.ls-tit h2::before {
    content: '';
    width: 1.14rem;
    height: .12rem;
    background: url(../images/ls-tl.png) no-repeat;
    background-size: 100% 100%;
    position: absolute;
    left: -0.7rem;
    top: 0;
}

.ls-tit h2::after {
    content: '';
    width: 1.14rem;
    height: .12rem;
    background: url(../images/ls-tr.png) no-repeat;
    background-size: 100% 100%;
    position: absolute;
    right: -0.7rem;
    bottom: 0;
}

.lsyg ul {
    max-width: 12.8rem;
    width: 100%;
    margin: 0 auto;
    position: relative;
    padding-bottom: 1.5rem;
    background: url(../images/ls-bg.png) no-repeat center 30%;
    background-size: 80%;
}

.lsyg ul::before {
    content: '';
    width: 1px;
    height: 100%;
    background-color: #3366cc;
    position: absolute;
    left: 50%;
    top: 0;
    transform: translateX(-50%);
}

.lsyg ul li {
    width: 50%;
}

.lsyg ul li:nth-child(odd) {
    transform-origin: right;
    transform: rotateY(180deg) translateX(.05rem);
    text-align: left;
}

.lsyg ul li:nth-child(odd) h3 {
    text-align: right;
    transform: rotateY(-180deg);
}

.lsyg ul li:nth-child(odd) p {
    transform: rotateY(-180deg);
}

.lsyg ul li a h3 {
    font-size: .56rem;
    color: #cccccc;
    line-height: 1;
    margin-bottom: .2rem;
    font-weight: 600;
    transition: all 0.3s;
}

.lsyg ul li a p {
    font-size: .21rem;
    line-height: .42rem;
    color: #333333;
    position: relative;
    padding-left: .1rem;
    background: url(../images/ls-d1.png) no-repeat left .16rem;
    background-size: .06rem;
    max-width: 5.2rem;
    display: inline-block;
}

.lsyg ul li a {
    display: block;
    position: relative;
    padding-right: .2rem;
}


.ls-line {
    width: 100%;
    height: .16rem;
    background: url(../images/ls-ll.png) no-repeat;
    background-size: 100% 100%;
    position: absolute;
    left: 0;
    bottom: -0.4rem;
}

.ls-line::before {
    content: '';
    width: .23rem;
    height: .23rem;
    background: url(../images/ls-dots.png) no-repeat;
    background-size: 100% 100%;
    position: absolute;
    right: -0.09rem;
    top: 0;
}

.lsyg ul li a:hover h3 {
    color: #3366cc;
}

.page .pb_sys_common .p_pages span {
    margin-top: 5px;
    margin-bottom: 5px;
}
































@media screen and (max-width: 1024px) {

    .ny-lm,
    .ny-nav {
        display: none;
    }

    .ny-index {
        padding-bottom: .5rem;
    }

    .tw-lt ul li a:hover {
        background: #2b5dbb;
    }

    .tw-lt ul li a {
        padding: .2rem;
    }

    .tw-lt ul li a .pic {
        width: 100%;
        padding-top: 64%;
        margin: 0;
        margin-bottom: .3rem;
    }

    .tw-tx {
        flex: auto;
        width: 100%;
    }

    .tzgg ul li a {
        padding: .2rem .1rem;
    }

    .tz-date span {
        font-size: .3rem;
    }

    .tz-date b {
        font-size: .14rem;
    }

    .tz-tx h3 {
        font-size: .18rem;
        margin-bottom: .1rem;
    }

    .c-tit h3 {
        font-size: .26rem;
    }

    .c-tx p {
        margin-bottom: .2rem;
    }

    .c-tx .lxwmtable tr {
        height: auto;
    }

    .ssfc ul li {
        margin-bottom: .3rem;
    }

    .ssfc ul li a {
        margin: 0 .1rem;
        padding: .1rem;
    }

    .ssfc ul {
        margin: 0 -0.1rem;
    }

    .jj-tx {
        flex: auto;
        width: 100%;
    }

    .jj-zm {
        margin: 0 auto;
    }

    .jj-p {
        margin-top: .2rem;
        margin-bottom: .5rem;
    }

    .ds-l {
        width: 100%;
        margin: 0;
        margin-bottom: .3rem;
    }

    .ds-ifo p {
        text-align: center;
    }

    .ds-r {
        flex: auto;
        width: 100%;
    }

    .ds-p {
        margin-bottom: .2rem;
    }

    .ds-qh p {
        font-size: .2rem;
        line-height: .7rem;
        margin: 0 .2rem;
    }

    .ds-qh {
        padding: 0;
        overflow-x: auto;
    }

    .ds-c {
        padding: .2rem;
    }

    .sz-lt ul li a {
        margin: 0 .1rem;
        padding: .1rem;
    }

    .sz-lt ul {
        margin: 0 -0.1rem;
    }

    .sz-tx {
        text-align: center;
        margin-top: .1rem;
    }

    .sz-tx h3 b {
        width: 100%;
        display: block;
    }

    .sz-js {
        margin: 0;
        padding: .2rem 0;
    }

    .sz-ipt {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .sz-ipt input {
        flex: 1;
        min-width: 0;
        margin-right: .2rem;
    }

    .sz-zm ul li {
        margin-right: .1rem;
    }

    .xtw-lt ul {
        margin: 0 -0.15rem;
    }

    .xtw-lt ul li {
        width: 33.33%;
    }

    .xtw-lt ul li a {
        margin: 0 .15rem;
        padding: .15rem;
    }

    .xtw-c {
        padding: 0 .15rem;
    }

    .tea-c ul li {
        width: 33.33%;
    }

    .tea-c {
        margin-top: .3rem;
    }

    .ld-lt ul li {
        width: 100%;
    }

    .ld-tx h3 {
        line-height: .4rem;
    }

    .ld-tx h3 b {
        font-size: .2rem;
        margin-right: .1rem;
    }

    .ld-tx h3 span {
        font-size: .18rem;
    }

    .ld-tx p {
        font-size: .18rem;
    }

    .lsyg ul li a h3 {
        font-size: .36rem;
    }
}

@media screen and (max-width: 768px) {
    .c-tit p>span {
        margin: 0 .1rem;
    }

    .ssfc ul li {
        width: 50%;
    }

    .jj-tx h2 {
        font-size: .3rem;
        margin-bottom: .3rem;
    }

    .sz-lt ul li {
        width: 33.33%;
    }

    .xtw-sel>h2 {
        font-size: .2rem;
        padding: 0 .2rem;
        line-height: .7rem;
    }

    .xtw-tx p {
        font-size: .16rem;
        line-height: .3rem;
    }

    .xtw-lt ul li a p {
        font-size: .18rem;
    }

    .tea-c ul li {
        width: 50%;
        margin-bottom: .2rem;
    }

    .tea-c ul {
        margin: 0;
    }

    .tea-c ul li a {
        margin: 0 .1rem;
    }
}

@media screen and (max-width: 640px) {
    .sz-lt ul li {
        width: 50%;
    }

    .lsyg ul li {
        width: 100%;
        transform: none !important;
        margin-bottom: .6rem;
    }

    .ls-line {
        bottom: -0.3rem;
        background: url(../images/ls-lr.png) no-repeat;
        background-size: 100% 100%;
    }

    .ls-line::before {
        left: -0.1rem;
        top: 0;
    }

    .lsyg ul li a h3 {
        margin-bottom: 0.05rem;
        font-size: .26rem;
    }

    .lsyg ul li a p {
        max-width: none;
    }

    .lsyg ul li a {
        padding-right: 0;
        padding-left: .2rem;
    }

    .lsyg ul li a h3,
    .lsyg ul li a p {
        transform: none !important;
        text-align: left !important;
    }

    .lsyg ul::before {
        left: 0;
        transform: none;
    }
}

@media screen and (max-width: 480px) {
    .ssfc ul li {
        width: 100%;
    }

    .xtw-lt ul li {
        width: 50%;
    }

    .tea-c ul li {
        width: 100%;
    }

    .ld-lt ul li a .pic {
        width: 1.8rem;
        padding-top: 2.4rem;
    }

    .ld-tx h3 {
        margin-bottom: .1rem;
    }

    .ld-tx p {
        margin-bottom: .1rem;
        line-height: .3rem;
        max-height: .9rem;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 3;
    }

    .ld-lt ul li a {
        padding: .1rem;
    }

}